# GenerateSealedTypesWorkaround

@ Target (allowedTargets = [ AnnotationTarget.CLASS ])
annotation class GenerateSealedTypesWorkaround (val prefix: String = "", val includeNonSealedSubTypes: Boolean = false)(source)

## Types

Exclude
Link copied to clipboard
@ Target (allowedTargets = [ AnnotationTarget.CLASS ])
annotation class Exclude
Order
Link copied to clipboard
@ Target (allowedTargets = [ AnnotationTarget.CLASS ])
annotation class Order (val order: Int )

## Properties

includeNonSealedSubTypes
Link copied to clipboard
val includeNonSealedSubTypes : Boolean = false
prefix
Link copied to clipboard
val prefix : String